<prodcomp xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codprodcomp>0</codprodcomp>
  <codobiect>0</codobiect>
  <obs>... nedefinit ...</obs>
</row>

<row>
  <codprodcomp>1</codprodcomp>
  <codobiect>0</codobiect>
  <obs>... consum nedefinit...</obs>
</row>

</prodcomp>
